Bug 497645 - segfault fault on launch
segfault fault on launch
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
Depends On:
Blocks: F11Target
  Show dependency treegraph
Reported: 2009-04-25 10:45 EDT by David Nielsen
Modified: 2014-06-18 05:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-05-21 04:47:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
backtrace (15.30 KB, text/plain)
2009-04-25 10:45 EDT, David Nielsen
no flags Details

  None (edit)
Description David Nielsen 2009-04-25 10:45:03 EDT
Created attachment 341319 [details]

Description of problem:

when launch gnome-system-monitor I get a segfault, backtrace is attached

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. launch gnome-system-monitor

Actual results:
watch the magic

Expected results:
running program

Additional info:
x86_64, da_DK.UTF-8
Comment 1 David Nielsen 2009-05-21 04:47:48 EDT
Fixed in Rawhide

Note You need to log in before you can comment on or make changes to this bug.